Subject: Ticket Assigned - Late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Oct 2022 12:26:46 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection Rasna Mishra                    2           04:10 PM, 12th Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            04:10 PM, 12th Oct                   MAX UAE whatsapp bot                    Hello Rasna Mishra , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            04:10 PM, 12th Oct                     Rasna Mishra                    I didn't get any call           04:10 PM, 12th Oct                   MAX UAE whatsapp bot                    Hi Rasna Mishra , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            04:10 PM, 12th Oct                     Rasna Mishra                    2           04:11 PM, 12th Oct                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            04:11 PM, 12th Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:11 PM, 12th Oct                     Rasna Mishra                    2           04:11 PM, 12th Oct                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:11 PM, 12th Oct                     Rasna Mishra                    1           04:12 PM, 12th Oct                   MAX UAE whatsapp bot                   Please enter your email address           04:12 PM, 12th Oct                     Rasna Mishra                    [email-masked]           04:12 PM, 12th Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           04:12 PM, 12th Oct                   Abdulqader                   Hi Rasna, thank you for contacting us. This's kader We would be happy to help you.           04:13 PM, 12th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           04:15 PM, 12th Oct                   Abdulqader                   We can see that you are contacting us regarding your order  9588675983           04:17 PM, 12th Oct                     Rasna Mishra                    Yep           04:17 PM, 12th Oct                     Rasna Mishra                    To return           04:17 PM, 12th Oct                     Rasna Mishra                    I wonder why I just get random calls from the pick up whenever  he wants to connect           04:17 PM, 12th Oct                     Rasna Mishra                    Not tye professional  standards  for the  informing customer           04:18 PM, 12th Oct                   Abdulqader                   Is this contact number is right  +971568906803?           04:18 PM, 12th Oct                     Rasna Mishra                    I got call two days backs  as I was not home and then I dropped the stuff at tye reception  and no  show           04:18 PM, 12th Oct                     Rasna Mishra                    Right           04:19 PM, 12th Oct                   Abdulqader                   Please accept our full apologies for the inconvenience and delay we have caused.  Your request has been submitted to the concerned team. We will contact you if there is any new information.  Thanks for your cooperation and understanding with us.           04:21 PM, 12th Oct                   Abdulqader                   we will be on touch with you and contact you on your email           04:23 PM, 12th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           04:25 PM, 12th Oct                     Rasna Mishra                    Nope           04:25 PM, 12th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:26 PM, 12th Oct                     Rasna Mishra                    Awaiting  for your  the pending  order  to be returned           04:26 PM, 12th Oct                     Rasna Mishra                    Thanks           04:26 PM, 12th Oct                   Abdulqader                   Sure we will do the needful           04:26 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4995062